body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #996633;
}
.body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
}
.background
{ 
background-image:url(images/background.png);
background-repeat: repeat-x;
}
.background1
{ 
background-image:url(images/background1.png);
background-repeat: repeat-x;
}
.background2
{ 
background-image:url(images/background2.png);
background-repeat: repeat-x;
}
.background3
{ 
background-image:url(images/background3.png);
background-repeat: repeat-x;
}
.background4
{ 
background-image:url(images/background4.png);
background-repeat: repeat-x;
}
.telephone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}
.banner-phone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
.address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
	font-weight:600;
}
h1 {
	font-size: 16px;
	color: #CC9966;
	font-weight:600;
}
h2 {
	font-size: 16px;
	color: #ffffff;
	font-weight:600;
}
h3 {
	font-size: 16px;
	color: #000000;
	font-weight:600;
}
h4 {
	font-size: 12px;
	color: #000000;
	margin-top:0px;
	margin-bottom:0px;
	font-stretch:extra-expanded;
}
.red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ff6600;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC9966;
}
a:link {
	color: #CC9966;
	text-decoration: none;
	font-weight:600;
}
a:visited {
	text-decoration: none;
	color: #CC9966;
	font-weight:600;
}
a:hover {
	text-decoration: underline;
	color: #CC9966;
	font-weight:600;
}
a:active {
	text-decoration: none;
	color: #CC9966;
	font-weight:600;
}